Bug 203603 - No 3D acceleration on ATI Radeon Mobility X1600
No 3D acceleration on ATI Radeon Mobility X1600
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 13:45 EDT by Richard Allen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:47:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log from the machine (89.31 KB, text/plain)
2006-08-22 13:45 EDT, Richard Allen
no flags Details
xorg.conf as Anaconda created it for me (785 bytes, text/plain)
2006-08-22 13:46 EDT, Richard Allen
no flags Details

  None (edit)
Description Richard Allen 2006-08-22 13:45:07 EDT
Description of problem:
There is no 3D acceleration on my laptop.  It wrked in FC5

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.1-9.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. Install Fc6T2
2. Admire the extreemly slow desktop :)
  
Actual results:
No 3D and very slow rendering

Expected results:
Speed :)

Additional info:
01:00.0 VGA compatible controller: ATI Technologies Inc M56P [Radeon Mobility X1600]
Comment 1 Richard Allen 2006-08-22 13:45:07 EDT
Created attachment 134652 [details]
Xorg.0.log from the machine
Comment 2 Richard Allen 2006-08-22 13:46:37 EDT
Created attachment 134653 [details]
xorg.conf as Anaconda created it for me

Adding xorg.conf as an attachement
Comment 3 Adam Jackson 2006-08-25 11:00:32 EDT
The X1600 is an R500 part, which the radeon driver does not support.  Do you
have a log and config file from the FC5 install with accelerated 3D?
Comment 4 Adam Jackson 2006-08-25 16:11:42 EDT
whoops, didn't mean to close this...
Comment 5 Adam Jackson 2006-09-15 17:54:42 EDT
Reporter, please provide an X log and config file from your previously working
setup, so we can see how to enable this support in FC6.
Comment 6 Richard Allen 2006-12-10 20:00:48 EST
Im sorry for the delay on this case, but since my last posting here, I've moved
on to a HP nw9660 with a NVidia card finally :)   My 3D woes are behind me :)
Prehaps it's best to close this since noone else has chimed in ?
Comment 7 Matthew Miller 2007-04-06 14:05:06 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 8 Matěj Cepl 2007-07-12 10:47:31 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.